```toml
title = "Niveau 1"
images = ["./eternalfest/contrees/chuteLibre/001.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/chuteLibre/000.html"
next = "./eternalfest/contrees/chuteLibre/002.html"
```